<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="1d97688b164b9577">
        <source>Exercises</source>
        <target state="translated">Exercices</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5965f3507ab70cad">
        <source>This section gathers a series of open questions that have been designed to enable the students to improve their understanding of the topics presented in the e-book. These open questions typically contain a small problem that needs to be solved by the student. They are designed so that they can lead to discussions with teaching assistants.</source>
        <target state="translated">Cette section regroupe une série de questions ouvertes destinées à permettre aux étudiants d'améliorer leur compréhension des sujets abordés dans cet e-book. Ces questions ouvertes contiennent généralement des petits problèmes à résoudre par l'étudiant. Ils sont faits pour encourager la discussion avec les assistants.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9bb380a895a828a4">
        <source>Several `Multiple Choice Questions` and simple exercises are included in the main text and supported by the https://inginious.org platform.</source>
        <target state="translated">Plusieurs `questions à choix multiples` et des exercices simples sont inclus dans le texte principal et fournis grâce à la plateforme https://inginious.org .</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07897a16c9ba7b39">
        <source>A good understanding of the topics covered by this e-book can only be obtained by solving the proposed exercises. Reading the e-book from the first to the last page is not sufficient to get a detailed knowledge of computer networking.</source>
        <target state="translated">Une bonne compréhension des sujets couverts par cet e-book peut être acquise seulement en résolvant les exercices proposés. Lire le livre jusqu'à la dernière ligne n'est pas suffisant pour une compréhension approfondie des réseaux informatiques.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">../../exercises/intro.rst</context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
